import React from 'react';
import { Routes, Route, BrowserRouter } from 'react-router-dom';

import './App.css';
// import Layout from './pages/Layout';
import Home from './pages/Home';
import Header from './pages/Header';
import NotFound from './pages/NotFound';

const App = () => {
    return (
        <BrowserRouter>
            <div className="App">
                <Header></Header>
                <Routes>
                    <Route path="/" element={<Home />} />
                    <Route path='*' element={<NotFound />} />
                </Routes>
            </div>
        </BrowserRouter>
    )
};

export default App